/*www.uiimg.com Ulͼ*/
* {
	margin: 0;
	padding: 0;
}

body {
	background: url('http://www.fj.xinhuanet.com/zt/zczj/images/bg01.jpg') 0 0;
	color: #fff;
	font-size: 14px;
	line-height:145%;
}

.content01{
background: url('http://www.fj.xinhuanet.com/zt/zczj/images/fz.jpg') no-repeat center;
height:608px;
}
.content02{
background: url('http://www.fj.xinhuanet.com/zt/zczj/images/ry.jpg') no-repeat center;
height:608px;
}
.content03{
background: url('http://www.fj.xinhuanet.com/zt/zczj/images/np.jpg') no-repeat center;
height:608px;
}
.content04{
background: url('http://www.fj.xinhuanet.com/zt/zczj/images/nd.jpg') no-repeat center;
height:608px;
}
.content05{
background: url('http://www.fj.xinhuanet.com/zt/zczj/images/pt.jpg') no-repeat center;
height:608px;
}
.content06{
background: url('http://www.fj.xinhuanet.com/zt/zczj/images/put.jpg') no-repeat center;
height:608px;
}
.content07{
background: url('http://www.fj.xinhuanet.com/zt/zczj/images/qz.jpg') no-repeat center;
height:608px;
}
.content08{
background: url('http://www.fj.xinhuanet.com/zt/zczj/images/sm.jpg') no-repeat center;
height:608px;
}
.content09{
background: url('http://www.fj.xinhuanet.com/zt/zczj/images/xm.jpg') no-repeat center;
height:608px;
}
.content10{
background: url('http://www.fj.xinhuanet.com/zt/zczj/images/sz.jpg') no-repeat center;
height:608px;
}

.dt{height:608px;overflow:hidden;width:904px;float:center;text-align:center;}
#tp{width:419px;height:468px;position: absolute;top:72px;display:none;z-index:999}
#tp img{display:block;z-index:99999}

a {
	color: #ffffcc;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
	a:hover,
	a.selected {
		color: #ffcc00;
	}

h1,h2,h4,h5,h6 {
	text-align: center;
	color: #ccc;
	text-shadow: #000 1px 1px 2px;
	margin-bottom: 5px;
}
	h1 {
		font-size: 18px;
	}
	h2 {
		font-size: 14px;
	}
.sociales {
	text-align: center;
	margin-bottom: 20px;
}

	.timeline {
		width: 700px;
		height: 510px;
		overflow: hidden;
		padding-top:110px;
		position: relative;
	}
		#dates {
		display:none;
			width: 800px;
			height: 60px;
			overflow: hidden;
			position: relative;
			top:407px;
		}
			#dates li {
				list-style: none;
				float: left;
				width: 100px;
				height: 50px;
				font-size: 16px;
				text-align: center;
				background: url('http://www.fj.xinhuanet.com/zt/zczj/images/biggerdot.png') center top no-repeat;
			}
				#dates a {
					line-height: 38px;
					padding-bottom: 10px;
				}
				#dates .selected {
			        font-size: 20px;
				}
		
		#issues {
			width: 800px;
			height: 400px;
			overflow: hidden;
			position: relative;
		}	
			#issues li {
				width: 800px;
				height: 400px;
				list-style: none;
				float: left;
				text-align:left;
				line-height:28px;
				font-size:16px;
			}
				#issues li img {
					float: left;
					margin: 10px 30px 10px 50px;
				}
				#issues li h1 {
					color: #ffcc00;
					font-size: 48px;
					margin: 20px 0;
					text-shadow: #000 1px 1px 2px;
				}
				#issues li p {
				padding-right:200px;
				}
				
				#issues li b{
				font-size:20px;
				font-weight:bolder;
				}
		
		#grad_left,
		#grad_right {
			width: 100px;
			height: 350px;
			position: absolute;
			top: 0;
		}
			#grad_left {
		        left: 0;
		        background: url('http://www.fj.xinhuanet.com/zt/zczj/images/grad_left.png') repeat-y;
			}
			#grad_right {
		        right: 0;
		        background: url('http://www.fj.xinhuanet.com/zt/zczj/images/grad_right.png') repeat-y;
			}
		
		#next,
		#prev {
			position: absolute;
			top: 0;
			font-size: 70px;
			top: 496px;
			width: 22px;
			height: 38px;
			background-position: 0 0;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next:hover,
			#prev:hover {
				opacity: 0.3;
			}
			#next {
				right: -5px;
				background-image: url('http://www.fj.xinhuanet.com/zt/zczj/images/next.png');
			}
			#prev {
				right: 22px;
				background-image: url('http://www.fj.xinhuanet.com/zt/zczj/images/prev.png');
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}



